.text-page.site-map.complaints-pg .section1 {
    background: url('/images/textpagev2/sitemap-comp-bg.jpg') no-repeat;
    background-size: cover;
    background-position-y: 15%;
    background-position-x: 50%;
}

.complaints-disputes h1,
.complaints-disputes h3,
.complaints-contact-details h1 {
    font-family: 'LexendDeca';
}


p {
    font-size: 16px;
    font-weight: 500;
}

h4 {
    font-size: 20px;
}



.complaints-disputes {
    padding: 50px 0;
}


.complaints-contact-details {
    padding: 80px 0;
    background: url('/images/textpagev2/complaints-contact-bg.png') no-repeat;
    background-size: cover;
    background-position: bottom right;
}

    .complaints-contact-details p,
    .complaints-contact-details h1,
    .complaints-contact-details h4 {
        color: #fff;
    }

    .complaints-contact-details ul {
        padding: 0;
        margin-bottom: 0;
    }

        .complaints-contact-details ul li {
            list-style: none;
            border-bottom: 1px solid #fff;
            margin-bottom: 40px;
            padding-bottom: 30px;
            display: flex;
        }

            .complaints-contact-details ul li:last-child {
                border-bottom: none;
                margin-bottom: 0;
                padding-bottom: 0;
            }

            .complaints-contact-details ul li p span a {
                font-weight: 500 !important;
                color: #fff !important;
            }


.ccd-icon {
    margin-right: 40px;
}

    .ccd-icon svg {
        width: 45px
    }

ul.trans-hist-li li {
    list-style: none;
    position: relative;
}

    ul.trans-hist-li li:before {
        content: "\2022";
        position: absolute;
        left: -16px;
        color: #00d1d0;
    }

.complaints-pg .wrap-warning-footer {
    display: block;
}

    .complaints-pg .wrap-warning-footer p:nth-child(2),
    .complaints-pg .wrap-warning-footer p:nth-child(3) {
        display: none;
    }

@media (max-width:991px) {
    .complaints-contact-details {
        background: url('/images/textpagev2/comp_cont_mob_bg.png') no-repeat;
        background-size: cover;
        background-position: bottom right;
    }
}

@media (max-width:767px) {
	
	.complaints-pg .header{
		padding-top: 20px !important;
		padding-bottom: 5px !important;
	}
	
	.complaints-pg .section1 .header a svg{
		margin-top: 4px;
	}
	
	.complaints-pg .btn-login{
		width: 65px !important;
		padding-top: 2px !important;
		padding-bottom: 2px !important;
		font-size: 12px !important;
		margin-right: 10px !important;
	}

    .complaints-pg .section1 .header .container .row .col-6 {
        padding-right: 0;
        padding-left: 0;
    }

    .complaints-disputes {
        padding: 30px 0;
    }

    .complaints-contact-details {
        padding: 50px 0;
    }

        .complaints-disputes h1,
        .complaints-contact-details h1 {
            font-size: 30px;
            text-align: center;
        }

    .complaints-disputes p.w-75 {
        width: 100% !important;
        font-weight: 600;
    }

    h1.mb-5 {
        margin-bottom: 20px !important;
    }

    .complaints-disputes h3 {
        font-size: 24px;
    }

    .complaints-contact-details ul {
        margin-bottom: 200px !important;
    }

        .complaints-contact-details ul li {
            margin-bottom: 25px !important;
            padding-bottom: 10px !important;
        }

            .complaints-contact-details ul li:first-child {
                padding-bottom: 0 !important;
                margin-bottom: 10px !important;
                border-bottom: none;
            }

            .complaints-contact-details ul li:last-child {
                margin-bottom: 0 !important;
                padding-bottom: 0 !important;
            }

                .complaints-contact-details ul li:last-child .ccd-text p {
                    width: 75%;
                    margin: auto;
                }

    .complaints-contact-details h4 {
        font-size: 16px;
    }

    .ccd-icon {
        display: none;
    }

    .ccd-text {
        text-align: center;
        width: 100%;
    }

    ul.trans-hist-li {
        padding-left: 15px;
    }
}
